/* Text Elements */

p.paragraph.bodyCopy {
  margin: 10px 0vw 20px;
  width: auto;
  color: #000;
  font-weight: 300;
  font-size: 13px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
}

/* Layout Elements */

.link-container.link-container-2 {
  margin: 20px 10vw 10px;
  width: 80vw;
}

div.responsive-picture.picture-1 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.container-grid.container-2 {
  margin: 20px 10vw;
  width: 80vw;
}

@media screen and (min-width: 18.75rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    font-size: 14px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.5rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }

  div.responsive-picture.picture-1 {
    margin-bottom: 10px;
    max-width: none;
  }

  .container-grid.container-2 {
    width: 80vw;
  }
}

@media screen and (min-width: 26.25rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    color: #000;
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.6875rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-top: 20px;
  }

  .container-grid.container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    color: #000;
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.875rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-top: 20px;
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 2rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-top: 30px;
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }

  div.responsive-picture.picture-1 {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }

  .container-grid.container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 2.125rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }

  div.responsive-picture.picture-1 {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  p.paragraph.bodyCopy {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
  }

  /* Layout Elements */

  .link-container.link-container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }

  .container-grid.container-2 {
    margin-right: 10vw;
    margin-left: 10vw;
    width: 80vw;
  }

  div.responsive-picture.picture-1 {
    margin-bottom: 30px;
  }
}